iCulture forum | iPhone, iPad,  iPod touch, Apple TV en iOS

iCulture forum | iPhone, iPad, iPod touch, Apple TV en iOS (https://forum.iculture.nl/)
-   Jailbreak (https://forum.iculture.nl/f14/jailbreak-unlock/f65/jailbreak/)
-   -   iPhone: Een paar vragen (https://forum.iculture.nl/f14/jailbreak-unlock/f65/jailbreak/137975-paar-vragen.html)

Fifaspeler 10-04-13 19:29

Een paar vragen
 
Ik heb een paar vragen:

Kan je de shsh blobs van ios 6.1.2 die op de cydia server staan opslaan naar je pc?

Moet je een iPhone 4 downgraden van 6.1.3 naar 6.1.2 met redsnow of itunes?

Moet je itunes op je pc hebben staan als je een ipsw wilt selecteren of wil jailbreaken in redsnow? Want ik krijg de heletijd als ik een ipsw selecteer een fout melding dat de ipsw niet compitabel is met de versie van redsnow terwijl ik de nieuwste gebruik. Ook zie ik niet onderaan bij redsnow dat me device connected is terwijl die connected is.

Guest-20180925190238 10-04-13 19:36

Citaat:

Oorspronkelijk geplaatst door Fifaspeler (Bericht 890231)
Kan je de shsh blobs van ios 6.1.2 die op de cydia server staan opslaan naar je pc?

Dat kan in principe met TinyUmbrella. De iOS 6.x.x SHSH hashes die je van Cydia gaat downloaden zijn echter waardeloos en niet te gebruiken (APTicket corrupt).

Ondertussen zijn de iOS 6.x.x SHSH hashes ook verdwenen uit Cydia en dus niet meer te downloaden.

Fifaspeler 10-04-13 19:38

Oke en als je tethered wilt jailbreaken heb je dan itunes nodig voor de jailbreak en om de ipsw te selecteren?

Guest-20180925190238 10-04-13 19:41

Nee, daar heb je iTunes niet voor nodig. Dat doe je allemaal met Redsn0w.

Fifaspeler 10-04-13 19:52

Oke maakt het wat uit als je bij redsnow niet ziet dat je device connected is? Ik heb ergens gelezen dat redsnow de itunes drivers nodig heeft om iets met de dfu mode te doen. En weet je een oplossing voor het probleem dat de nieuwste redsnow ipsw 6.0 niet ondersteunt bij mij? Daarvoor heb je toch ook geen itunes voor nodig?

Guest-20180925190238 10-04-13 19:56

Moment even! iTunes moet natuurlijk ge´nstalleerd zijn. Alles wat een verbinding maakt met een iPhone heeft de Apple Mobile Device Drivers nodig die onderdeel zijn van iTunes.

Dus, iTunes heb je niet nodig om te jailbreaken maar het moet wel ge´nstalleerd zijn.

Fifaspeler 10-04-13 20:10

Heb je ook en oplossing waarom de ipsw 6.0 niet gebruikt kan worden?

beta01 10-04-13 22:09

Citaat:

Oorspronkelijk geplaatst door Fifaspeler (Bericht 890244)
Heb je ook en oplossing waarom de ipsw 6.0 niet gebruikt kan worden?


Probeer eens alles opnieuw te downloaden. en ook alle programmas uitpakken uit zn rar file en alles openen als administrator op windows.


Redsnow 0.9.15b3 https://sites.google.com/a/iphone-de...edirects=0&d=1

Firmwares : http://www.micheldeboer.nl/iphone/iFirmwares.html


werkt dit niet, probeer dan bovenstaande op een andere pc of laptop, werkt dat ook niet weet ik het ook niet meer :confused:

succes, ;)


Alle tijden zijn GMT +2. Het is nu 03:20.